programmer
  id    = "linuxgpio";
  desc  = "Use the Linux sysfs interface to bitbang GPIO lines such as on the Raspberry Pi";
  type  = "linuxgpio";
  reset = 17;
  sck   = 18;
  mosi  = 23;
  miso  = 24;
;
